@media screen and (min-width: 1200px) and (max-width: 1400px) {

	
}

/* FOR-LG-START */
@media screen and (min-width: 992px) and (max-width: 1199px) {

	


	

	
} 

/*FOR-TABLATE-START*/
@media screen and (min-width: 768px) and (max-width: 991px) {




	

}

/*FOR-MOBIL-START*/
@media screen and (max-width: 767px) {

    .top-title h3 {
        font-size: 13px;
        margin-top: 0;
    }

    .top-title-m h2 {
        font-size: 21px;
    }

    .top-title-m p {
        font-size: 13px;
        margin-top: 10px;
    }

    .top-q-r p {
        font-size: 17px;
        margin: 0 0 15px;
    }

    .main-wrapper {
        padding-left: 25px;
        padding-right: 25px;
    }

    .even-if-title p {
        font-size: 13.6px;
        margin: 31px 0 30px;
    }

    .top-q-left {
        padding-top: 20px;
    }

    .even-if-title span {
        font-size: 17px;
        margin-bottom: 35px;
    }

    .even-if-title2 h2 {
        font-size: 21.2px;
        margin: 50px 0 50px;
    }

    .even-if-title2 h3 {
        font-size: 21.25px;
        margin: 50px 0 20px;
    }

    .even-if-title2 h4 {
        font-size: 13.6px;
        margin-bottom: 20px;
    }

    .l-title p {
        font-size: 13.6px;
    }

    .l-title ul li {
        font-size: 17px;
        display: flex;
        align-items: flex-start;
    }

    .l-title ul li i {
        margin-top: 5px;
    }

    .l-title {
        padding: 10px 0;
    }

    .l-img {
        padding: 20px 0;
    }

    .btm-block-area p {
        font-size: 17px;
    }

    .btm-block-area h2 {
        font-size: 21.6px;
    }

    .btm-block-area p span {
        font-size: 13.6px;
    }

    .btm-block-area h4 {
        font-size: 13.6px;
    }

    .btm-6 img {
        width: 80%;
    }




}




		
		         
